IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'QTDE_EMBALAGEM' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_CD_BARRA'))
begin
ALTER TABLE dbo.EST_PROD_CD_BARRA ADD
	QTDE_EMBALAGEM int NULL

ALTER TABLE dbo.EST_PROD_CD_BARRA ADD CONSTRAINT
	DF_EST_PROD_CD_BARRA_QTDE_EMBALAGEM DEFAULT 0 FOR QTDE_EMBALAGEM
end